/* CSS Document */

*{
    margin:0;
    padding:0;
}
html{
    height:100%;
}
body {
	background: url(../img/menu_newson.gif);
	background: url(../img/menu_abouton.gif);
	background: url(../img/menu_itemon.gif);
	background: url(../img/menu_galleryon.gif);
	background: url(../img/menu_infoon.gif);
	background: url(../img/menu_topicson.gif);
	background: url(../img/menu_boyon.gif);
	background: url(../img/menu_shopon.gif);
	background: #3B3629 url(../img/bg.gif) repeat-x center top;
	height:100%;
	width:802px;
	margin:0px auto;
}
* html div#container{
    height:100%;
}
div#container {
    background: #000;
    border:solid 1px #000000;
    border-width:0px 1px;
    margin:0px auto;
    position:relative;
    min-height: 100%;
}
body > #container {
    height: auto;
}

#head_bar {
    background: #000;
	height:40px;
}

/**/
h1 {
	float:left;
}
h1 a {
	margin:0px;
	display:block;
	width:220px;
	background: url(../img/h1.gif) no-repeat 10px center;
	color:#000000;
	height:40px;
	font-size:1px;
	line-height:1px;
	text-decoration:none;
}
h2 {
	float:left;
}
h2 a {
	margin:0px 0px 0px 470px;
	display:block;
	width:100px;
	background: url(../img/FElogo.gif) no-repeat left center;
	color:#000000;
	height:40px;
	font-size:1px;
	line-height:1px;
	text-decoration:none;
}

/**/
div#headimg {
	clear:both;
	padding:0px;
	background: url(../img/head_img.jpg) no-repeat 0 0;
	height:110px;
}
body#home div#mainimg {
	clear:both;
	font-size:small;
	line-height:160%;
	height:350px;
	width:800px;
	position:relative;
	background-color:#000;
}
body#home div#mainimg div {
	right:10px;
	position:absolute;
}
.main_imgfile {
	display:none;
	position:absolute;
}
.main_imgfile_block {
	position:absolute;
}
div#event{
	padding:10px 13px 10px 13px;
	border:1px solid #FFFFFF;
	color:#FFFFFF;
	text-align:left;
	float:right;
	margin:20px 3px 0px 0px;
	background:url(../img/mesh.gif) repeat;
	font-size:10px;
	line-height:16px;
}
div#event h4{
	margin:0px 0px 5px 0px;
	padding:0px;
	font-size:12px;
	line-height:18px;
}

/**/
div#topmenu{
	background: #F7F4F0 url(../img/menu_bg_top.gif) no-repeat left top;
	height:31px;
}
div#bottommenu{
	background: #F7F4F0 url(../img/menu_bg_bottom.gif) no-repeat left bottom;
	height:31px;
}
div#closemenu{
	background: #F7F4F0 url(../img/menu_bg.gif) no-repeat left top;
	height:31px;
}
ul.menu {
	margin:0px;
	padding:0px;
}
.menu li {
	list-style-type: none;
	display: block;
	float:left;
	margin:0px;
	padding:0px;
	text-align:center;
}
.menu a {
	margin:0px;
	padding:0px;
	display:block;
	font-size:0px;
	line-height:5px;
	text-decoration:none;
}
.menu a#news {
	background: url(../img/menu_news.gif) no-repeat left top;
	position: absolute;
	width:78px;
	height:31px;
	left: 0px;
	color:#9B8F57;
}
.menu a:hover#news, body#news a#news {
	background: url(../img/menu_newson.gif) no-repeat left top;
	color:#9F2214;
}
.menu a#topics {
	background: url(../img/menu_topics.gif) no-repeat left top;
	position: absolute;
	width:89px;
	height:31px;
	left: 68px;
	color:#9B8F57;
}
.menu a:hover#topics, body#topics a#topics {
	background: url(../img/menu_topicson.gif) no-repeat left top;
	color:#9F2214;
}
.menu a#about {
	background: url(../img/menu_about.gif) no-repeat left bottom;
	position: absolute;
	width:90px;
	height:31px;
	left: 147px;
	color:#9B8F57;
}
.menu a:hover#about, body#about a#about {
	background: url(../img/menu_abouton.gif) no-repeat left bottom;
	color:#9F2214;
}
.menu a#item {
	background: url(../img/menu_item.gif) no-repeat left bottom;
	position: absolute;
	width:159px;
	height:31px;
	left: 227px;
	color:#9B8F57;
}
.menu a:hover#item, body#item a#item {
	background: url(../img/menu_itemon.gif) no-repeat left bottom;
	color:#9F2214;
}
.menu a#gallery {
	background: url(../img/menu_gallery.gif) no-repeat left bottom;
	position: absolute;
	width:98px;
	height:31px;
	left: 376px;
	color:#9B8F57;
}
.menu a:hover#gallery, body#gallery a#gallery {
	background: url(../img/menu_galleryon.gif) no-repeat left bottom;
	color:#9F2214;
}
.menu a#shop {
	background: url(../img/menu_shop.gif) no-repeat left bottom;
	position: absolute;
	width:120px;
	height:31px;
	left: 571px;
	color:#9B8F57;
}
.menu a:hover#shop, body#shop a#shop {
	background: url(../img/menu_shopon.gif) no-repeat left bottom;
	color:#9F2214;
}
.menu a#info {
	background: url(../img/menu_info.gif) no-repeat left bottom;
	position: absolute;
	width:119px;
	height:31px;
	left: 681px;
	color:#9B8F57;
}
.menu a:hover#info, body#info a#info {
	background: url(../img/menu_infoon.gif) no-repeat left bottom;
	color:#9F2214;
}
.menu a#boy {
	background: url(../img/menu_boy.gif) no-repeat left bottom;
	position: absolute;
	width:117px;
	height:31px;
	left: 464px;
	color:#9B8F57;
}
.menu a:hover#boy, body#boy a#boy {
	background: url(../img/menu_boyon.gif) no-repeat left bottom;
	color:#9F2214;
}

/**/
div#content {
    background: #F7F4F0;
	color:#333333;
	margin:0px;
	padding:20px;
    min-height: 169px;
}
body#shop div#content {
	padding:20px 0px 20px 20px;
}
div#content p{
	margin:1.2em 0px;
	font-size:small;
	line-height:1.6em;
}
div#content a:link{
	color:#54531F;
	text-decoration:underline;
}
div#content a:visited{
	color:#9B8F57;
	text-decoration:underline;
}
div#content a:hover{
	color:#9F2214;
	text-decoration:underline;
}
div#content a:active{
	color:#9F2214;
	text-decoration:underline;
}

h3 {
	height:38px;
	color:#F7F4F0;
	line-height:0px;
	margin:0px 0px 10px;
	padding:0px;
	text-decoration:none;
	font-weight:normal;
	text-indent:-9000px;
}
body#news h3 {
	background: url(../news/img/h3.gif) no-repeat left bottom;
}
body#about h3 {
	background: url(../about/img/h3.gif) no-repeat left bottom;
}
body#item h3 {
	background: url(../item/img/h3.gif) no-repeat left bottom;
}
body#gallery h3 {
	background: url(../gallery/img/h3.gif) no-repeat left bottom;
}
body#info h3 {
	background: url(../info/img/h3.gif) no-repeat left bottom;
}
body#shop h3 {
	background: url(../shop/img/h3.gif) no-repeat left bottom;
}
body#topics h3 {
	background: url(../topics/img/h3.gif) no-repeat left bottom;
}
body#boy h3 {
	background: url(../boy/img/h3.gif) no-repeat left bottom;
	margin:0px 0px 20px;
}
div#footlink {
	text-align:right;
	font-size:x-small;
	clear:both;
}
.clear{
	clear:both;
	height:0px;
	margin: 0px;
	padding: 0px;
	font-size:0px;
	line-height:0px;
}

/**/

div#newsheadline {
	font-size:small;
	padding:10px 0px 80px;
	background: #000000;
}
div#newsheadline ul{
	margin:0px 0px 20px 30px;
	padding:0px;
	line-height:170%;
	list-style-image: url(../img/arrow.gif);
}
div#newsheadline a:link{
	color:#CCCCCC;
	text-decoration:underline;
}
div#newsheadline a:visited{
	color:#999999;
	text-decoration:underline;
}
div#newsheadline a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
div#newsheadline a:active{
	color:#FFFFFF;
	text-decoration:underline;
}
div#newsheadline div#news{
	width:400px;
	float:left;
}
div#newsheadline div#shop{
	width:400px;
	float:left;
}
div#newsheadline div#topics{
	width:400px;
	float:left;
}
div#newsheadline h4{
	color:#9B8F57;
	margin:0px 0px 0px 10px;
}
div#newsheadline span.new{
	font-size:x-small;
	color:#9F2214;
	font-weight:bold;
}


div#headline_right ul,div#headline_left ul{
	margin:10px 0 0 20px;
	padding:0px;
	line-height:170%;
	list-style-image: url(../img/arrow2.gif);
}
div#headline_right a:link,div#headline_left a:link{
	color:#54531F;
	text-decoration:underline;
}
div#headline_right a:visited,div#headline_left a:visited{
	color:#9B8F57;
	text-decoration:underline;
}
div#headline_right a:hover,div#headline_left a:hover{
	color:#9F2214;
	text-decoration:underline;
}
div#headline_right a:active,div#headline_left a:active{
	color:#9F2214;
	text-decoration:underline;
}
div#headline_right span.new,div#headline_left span.new{
	font-size:x-small;
	color:#9F2214;
	font-weight:bold;
}


#headline_right {
	float:right;
	width:380px;
	padding:0 0 30px 0;
	font-size:small;
}
#headline_left {
	float:left;
	width:370px;
	padding:0 10px 30px 0;
	font-size:small;
}
h4.headline {
	height:40px;
	margin:0;
	padding:0;
	background-position:0px 20px;
	background-repeat:no-repeat;
	overflow:hidden;
	text-indent:-9999px;
}
#headline_news {
	background-image: url(../img/top_headline_news.gif);
	background-position:0 10px;
	height:30px;
}
#headline_shop {
	background-image: url(../img/top_headline_shop.gif);
}
#headline_twitter {
	text-indent:0px;
	padding:20px 0 0 0;
	height:30px;
}
#headline_topics {
	background-image: url(../img/top_headline_topics.gif);
}
#headline_mail {
	background-image: url(../img/top_headline_mail.gif);
}

#top_banner {
	padding-top:18px;
}


ul#news_list {
	list-style-type:none;
	padding:10px 0 0 0;
	margin:0;
}
ul#news_list li {
	float:left;
	width:180px;
	height:180px;
	padding:0 5px 10px 5px;
	margin:0;
}
ul#news_list a {
	display:block;
	width:178px;
	height:178px;
	border:1px solid #CCC;
	text-decoration:none;
	position:relative;
}
ul#news_list img {
	border:0;
	vertical-align:bottom;
}
ul#news_list span {
	width:155px;
	position:absolute;
	background:#000 url(../img/arrow.gif) no-repeat 165px center;
	color:#FFF;
	left:0px;
	bottom:0px;
	font-size:10px;
	line-height:14px;
	padding:5px 15px 5px 8px;
	display:none;
	cursor:pointer;
}
ul#news_list span b {
	display:block;
	font-size:12px;
	line-height:18px;
	height:18px;
	overflow:hidden;
	font-weight:normal;
}
ul#news_list a:hover {
	border:1px solid #000;
}
ul#news_list a:hover span {
	display:block;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}


/**/
div#copyright {
	background: #000000;
	font-size:x-small;
	color:#CCCCCC;
	text-align:center;
    height:30px;
    width:800px;
    position:absolute;
    bottom:0px;
	padding-top:5px;
}
